/*
twitter:     #00aced     rgb(0, 172, 237)
facebook:    #3b5998     rgb(59, 89, 152)
googleplus:  #dd4b39     rgb(221, 75, 57)
pinterest:   #cb2027     rgb(203, 32, 39)
linkedin:    #007bb6     rgb(0, 123, 182)
youtube:     #bb0000     rgb(187, 0, 0)
vimeo:       #aad450     rgb(170, 212, 80)
tumblr:      #32506d     rgb(50, 80, 109)
instagram:   #517fa4     rgb(81, 127, 164)
flickr:      #ff0084     rgb(255, 0, 132)
dribbble:    #ea4c89     rgb(234, 76, 137)
quora:       #a82400     rgb(168, 36, 0)
foursquare:  #0072b1     rgb(0, 114, 177)
forrst:      #5B9A68     rgb(91, 154, 104)
vk:          #45668e     rgb(69, 102, 142)
wordpress:   #21759b     rgb(33, 117, 155)
stumbleupon: #EB4823     rgb(235, 72, 35)
yahoo:       #7B0099     rgb(123, 0, 153)
blogger:     #fb8f3d     rgb(251, 143, 61)
soundcloud:  #ff3a00     rgb(255, 58, 0)
*/
.twitter {
  color: #00aced; }

.linkedin {
  color: #007bb6; }

.facebook {
  color: #3b5998; }

.googleplus {
  color: #dd4b39; }

.pinterest {
  color: #cb2027; }

.youtube {
  color: #bb0000; }

.blogger {
  color: #fb8f3d; }

.instagram {
  color: #517fa4; }

.social-holder {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0;
  justify-content: center;
  align-items: center; }

@media screen and (max-width: 500px) {
  .social-holder {
    margin: 20px auto;
    justify-content: flex-start; } }
.social-holder > a {
  text-decoration: none !important;
  transform: scale(1);
  transition: all 0.3s; }

.social-holder > a:hover {
  transform: scale(1.1); }

.social-holder .blog-icon {
  width: 36px;
  height: 36px;
  padding: 0;
  margin: 0 10px; }

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/social/Flaticon.eot");
  src: url("../fonts/social/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/social/Flaticon.woff") format("woff"), url("../fonts/social/Flaticon.ttf") format("truetype"), url("../fonts/social/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/social/Flaticon.svg#Flaticon") format("svg"); } }
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-size: 35px;
  font-style: normal;
  margin: 0 10px; }

.flaticon-blogger-botton:before {
  content: "\f100"; }

.flaticon-facebook-logo-button:before {
  content: "\f101"; }

.flaticon-googleplus-logo:before {
  content: "\f102"; }

.flaticon-instagram-logo:before {
  content: "\f103"; }

.flaticon-linkedin-button:before {
  content: "\f104"; }

.flaticon-twitter:before {
  content: "\f105"; }

.flaticon-youtube-logotype:before {
  content: "\f106"; }

